/* =Internet Explorer Fixes
----------------------------------------------------------------------*/

.hoverbox a
{
	position: relative;
}

.hoverbox a:hover
{
	display: block;
	font-size: 100%;
	z-index: 1;
}

.hoverbox a:hover .preview
{
	top: -38px;
	left: -50px;
}

.hoverbox li
{
	position: static;
}

#list-nav li ul {
	display: none; 
	width: 10em; /* Width to help Opera out */
	margin-left: -790px;
	margin-top: 40px;
	position: absolute;

}